WebmeticDocs

Customers

GET
/partner/customers

Every customer of your partner account, newest first, paged with limit and offset.

count is the number of customers on this page, total the number over all pages.

Note: This endpoint is rate-limited to 60 requests per minute.

Authentifizierung

APIKeyHeader
headerAuthorization<token>

Query-Parameter

limit?Limit

Customers per page, from 1 up to a maximum of 500

Bereich1 <= value <= 500
Standard100
offset?Offset

Customers to skip, from 0; add limit to page on

Bereich0 <= value
Standard0

Response-Body

One page of customers, newest first

application/json
  1. response
customers*array<>

Customers of your partner account, newest first

count*Count

Customers on this page

total*Total

Customers over all pages

limit*Limit

limit as requested

offset*Offset

offset as requested

partner_account_id*Partner Account Id

Account id of your partner account

Beispielanfrage
curl -X GET 'https://hub.webmetic.de/partner/customers'
Beispielantwort
{  "customers": [    {      "account_id": "q4nx7h",      "account": "nordhafen-anlagenbau",      "email": "kontakt@nordhafen-anlagenbau.de",      "status": "partner_trial",      "account_type": "partner_customer",      "api_key": "wmtc_N7xQ2mKp4LrT9vWc3YhB6dFg8JsZ1aEt_bf343d77",      "websites": [        "nordhafen-anlagenbau.de"      ],      "usage": [        {          "period": "2026-10-01_2026-10-31",          "company_count": 37,          "estimate": 112,          "confidence": "high"        }      ],      "whitelabel": false,      "created_at": "2026-10-02T09:14:03.512000"    }  ],  "count": 1,  "total": 1,  "limit": 100,  "offset": 0,  "partner_account_id": "w9kd3t"}